<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.app4mc.amalthea.import.sdk"
      label="APP4MC AMALTHEA Import SDK"
      version="3.3.0.qualifier"
      provider-name="Eclipse APP4MC"
      license-feature="org.eclipse.license"
      license-feature-version="2.0.2.qualifier">

   <description url="https://projects.eclipse.org/projects/automotive.app4mc">
      APP4MC AMALTHEA Import SDK
   </description>

   <copyright url="https://projects.eclipse.org/projects/automotive.app4mc">
      (c) Copyright Eclipse APP4MC contributors and others. 2018. 
All rights reserved.
   </copyright>

   <includes
         id="org.eclipse.app4mc.amalthea.import"
         version="0.0.0"/>

   <includes
         id="org.eclipse.app4mc.amalthea.models.sdk"
         version="0.0.0"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.import.atdb.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
